Bug 211755 - Upgrade to libiec61883 release v1.1.0
Upgrade to libiec61883 release v1.1.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libiec61883 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-21 17:48 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 13:29:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-10-21 17:48:59 EDT
Description of problem:
This is a maintenance release that contains some minor fixes and cleanups.
Please upgrade the devel/rawhide version.
http://www.linux1394.org/dl/libiec61883-1.1.0.tar.gz

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jarod Wilson 2006-10-25 13:29:39 EDT
Rawhide build completed, will also push updates-testing builds for FC5 and 6.

Note You need to log in before you can comment on or make changes to this bug.